/* 
FIND REPLACE COLORS

Medium Blue: #2e58a2
Used for all general links, .Box-3 h2, .Box-Left border, header phone hover, .Row-Contact buttons, main menu icons, .Back-to-Top hover, captcha and send buttons. 

Bright Blue: #359981
Header phone button, .Card h2, .Row-Contact button hover, main menu icon hover, .Back-to-Top button, captcha and send button hover.     

Dark Blue: #153266
Main menu text color, the unchanging text color in Row-BG button, .Row-Contact Background, .Box-Middle border, . 

Red: #f86324 (passive button)
Lighter Red: #CB521F (hover-state button)
Replace with a brand color that pops. Stand out color for click-to-call on contact and thankyou page. 


Blue-Gray: #79888D (passive button)
Blue-Gray: ##7A98A2 (hover-state button)
Used for the send-a-message button in the header. May need to pick a gray that leans toward a logo color. 

Favicon Gradients: 
Too complicated for find/replace. Reset from dark bottom to light colored top usin the gradient feature in Dreamweaver CSS Designer. Do for these two classes:
.Card i (the cards on the home page)
.post-card i (the cards in Our Blog)

.Row-Color Background, .Row-Color-2 Background
Use CSS Designer to make a gradient that works. Design intent is dark colors with a darker bottom and lighter top.
Line under static hero images: #0F6085 is from the .Hero background. Use CSS designer to sample the top color of .Row-Color-2 for the hero background. This makes the line above .Row-Color-2 disappear.

.Row-BG-Text
This stands for Row Background Text. It's the semi-transparent gradient backgrounds for text in the rows that have background images. It's too complex for find/replace. Use Dreamweaver CSS Designer to set a gradient with a dark brand color bottom and a lighter brand color top. Use RGB so you can make it semi-transparent. Keep the white text legible.

*/

@import url('./plugins/fontawesome/css/all.min.css');

* {
	box-sizing: border-box;
}
a {
    color: #2e58a2;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}



html {
	scroll-behavior: smooth;
}

html,
body {
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
    padding: 0px;
    background-color: white;
    text-align: center;
    font-size: medium;
    font-family: "Poppins", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-variation-settings: "wdth" 100,
    "YTLC" 500;
    max-width: 2560px;
    display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0px;
	padding: 0.5em 0px;
}

img {
	max-width: 100%;
	border-style: none;
}

textarea {
	resize: vertical;
}

a[href^='tel:'],
a[href^='mailto:'] {
	/* prevents word break, maintains display type */
	white-space: nowrap;
}
.Admin {
    width: 100%;
    text-align: left;
    font-size: x-small;
    color: #AFB2B5;
    background-color: #E9EDF1;
}
.Admin a {
    margin-left: 24px;
    color: #B4B7B9;
    text-decoration: none;
}
.Box-2 {
    width: 39%;
    display: inline-block;
    vertical-align: top;
    margin-top: 35px;
    padding-left: 5%;
    padding-right: 5%;
    max-width: 633px;
}



.Box-3 {
    width: 26%;
    display: inline-block;
    margin-top: 35px;
    padding-left: 3%;
    padding-right: 3%;
    vertical-align: top;
}
.Box-3 h2 {
    color: #2e58a2;
}

.Box-3 img {
    width: 70%;
}
.Box-3 ul li {
    text-align: left;
}
.Box-3 li {
    margin-bottom: 16px;
}
.Box-Left {
    border-right: 1px solid #2e58a2;

}




.Box-Middle {
    border-width: 1px;
    border-color: #153266;
    border-right-style: solid;
    border-left-style: solid;
}


.Box-80 {
    width: 800px;
    max-width: 90%;
    display: inline-block;
    margin-top: 35px;
}
.Box-80 p {
    line-height: 1.5em;
    font-size: 1.25em;
}
.Button a {
    background-color: #f86324;
    color: #FFFFFF;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    text-decoration: none;
    border-radius: 6px;
}
.Button a:hover {
    background-color: #CB521F;    
}

.Card {
    width: 15%;
    display: inline-block;
    vertical-align: top;
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 25px;
    padding-left: 1%;
    padding-right: 1%;
    min-width: 223px;
    max-width: 320px;
    -webkit-box-shadow: 2px 2px 8px #000000;
    box-shadow: 2px 2px 8px #000000;
    border-radius: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
    min-height: 243px;
    background-color: rgba(255,255,255,1.00);
}
.Card h2 {
    color: #359981;
}

.Card i {
    font-size: 25px;
    color: #FFFFFF;
    background-image: -webkit-linear-gradient(270deg,rgba(248,99,36,1.00) 0%,rgba(164,73,33,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(248,99,36,1.00) 0%,rgba(164,73,33,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(248,99,36,1.00) 0%,rgba(164,73,33,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(248,99,36,1.00) 0%,rgba(164,73,33,1.00) 100%);
    padding-top: 9px;
    padding-right: 9px;
    padding-bottom: 9px;
    padding-left: 9px;
    border-radius: 5px;
}





.Container {
	width: 1024px;
	display: inline-block;
	max-width: 90%;
}
.EZPost-Article-Sidebar iframe {
    width: 100%;
    height: 1500px;
    border-left: 1px solid #087299;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
}

header {
    display: inline-block;
    width: 100%;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 77.72%,rgba(255,255,255,0.69) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 77.72%,rgba(255,255,255,0.69) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 77.72%,rgba(255,255,255,0.69) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 77.72%,rgba(255,255,255,0.69) 100%);
    position: relative;
    z-index: 100;
}

.Header-Right {
    display: inline-block;
    margin-right: 5%;
    float: right;
    font-weight: bold;
    font-size: 1.2em;
    margin-top: 58px;
}
.Header-Right-Phone {
    display: inline-block;
}

.Header-Right-Phone a {
    display: inline-block;
    padding-top: 7px;
    padding-right: 14px;
    padding-bottom: 7px;
    padding-left: 14px;
    background-color: #359981;
    color: #FFFFFF;
    text-decoration: none;
    border-radius: 10px;
}
.Header-Right-Phone a:hover {
    background-color: #2e58a2;
}

.Header-Right-Sub {
    display: inline-block;
    font-size: medium;
    font-weight: normal;
    margin-right: 25px;
    margin-top: 32px;
}
.Header-Right-Sub a {
    display: inline-block;
    color: #FFFFFF;
    background-color: #79888D;
    text-decoration: none;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    border-radius: 5px;
}
.Header-Right-Sub a:hover {
    background-color: #7A98A2;
}
.Hero {
    display: inline-block;
    width: 100%;
    margin-top: -128px;
    background-color: #2e58a2;
}

.Hero-Img-No {
    margin-top: 0px !important;
}

.Hero-Text {
    width: 44vw;
    display: inline-block;
    background-color: rgba(53,153,129,0.80);
    color: #FFFFFF;
    margin-top: -26%;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    float: left;
    margin-left: 5%;
    border-radius: 11px;
}
.Hero-Text h1 {
    font-size: 3vw;
    padding-bottom: 2%;
    padding-top: 2%;
}
.Hero-Text h2 {
    font-size: 1.85vw;

}


.Hero-Text p {
    width: 800px;
    max-width: 90%;
    display: inline-block;
}







.Logo {
    display: inline-block;
    float: left;
    width: 300px;
    max-width: 90%;
    margin-left: 5%;
}
.Lined-List ul {
    display: block;
    border-left-width: 1px;
    margin-top: 19px;
    padding-left: 0px;
    list-style-image: none;
    list-style-type: none;
    width: 100%;
}
.Lined-List hr {
    border-bottom: 1px solid #788E96;
    width: 30%;
    border-top-width: 1px;
    border-top-style: solid;
    opacity: 0.75;
}
.post-card {
    margin-top: 25px;
    min-height: 372px;
}
.post-card i {
    color: #FFFFFF;
    font-size: 40px;
    background-image: -webkit-linear-gradient(270deg,rgba(53,153,129,1.00) 0%,rgba(22,95,78,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(53,153,129,1.00) 0%,rgba(22,95,78,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(53,153,129,1.00) 0%,rgba(22,95,78,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(53,153,129,1.00) 0%,rgba(22,95,78,1.00) 100%);
    width: 55px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    padding-top: 7px;
    padding-bottom: 7px;
}


.Row-BG {
    display: inline-block;
    width: 100%;
    background-size: cover;
    background-position: right center;
    background-image: url(Images-Main/BG-How-We-Help.jpg);
}
.Row-BG-Team  {
    background-image: url(Images-Main/BG-Team.jpg);
}
.Row-BG .Button a {
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    background-color: #FFFFFF;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(159,175,181,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(159,175,181,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(159,175,181,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(159,175,181,1.00) 100%);
    color: #153266;
    text-decoration: none;
    border-radius: 4px;
    font-weight: bold;
}
.Row-BG .Button a:hover {
    background-image: -webkit-linear-gradient(270deg,rgba(170,184,189,1.00) 0%,rgba(255,255,255,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(170,184,189,1.00) 0%,rgba(255,255,255,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(170,184,189,1.00) 0%,rgba(255,255,255,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(170,184,189,1.00) 0%,rgba(255,255,255,1.00) 100%);
}


.Row-BG-Text {
    width: 30%;
    padding-top: 5%;
    margin-left: 10%;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 5%;
    color: #FFFFFF;
    background-image: -webkit-linear-gradient(270deg,rgba(53,153,129,0.84) 0%,rgba(22,95,78,0.81) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(53,153,129,0.84) 0%,rgba(22,95,78,0.81) 100%);
    background-image: -o-linear-gradient(270deg,rgba(53,153,129,0.84) 0%,rgba(22,95,78,0.81) 100%);
    background-image: linear-gradient(180deg,rgba(53,153,129,0.84) 0%,rgba(22,95,78,0.81) 100%);
}
.Row-Card {
    margin-top: 0px; /* Initial state */
    transition: margin-top 1.0s ease-in-out; /* Transition properties */
}

.Row-Color {
    width: 100%;
    background-image: -webkit-linear-gradient(270deg,rgba(46,88,162,1.00) 0%,rgba(15,39,82,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(46,88,162,1.00) 0%,rgba(15,39,82,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(46,88,162,1.00) 0%,rgba(15,39,82,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(46,88,162,1.00) 0%,rgba(15,39,82,1.00) 100%);
    color: rgba(255,255,255,1.00);
    padding-bottom: 140px;
    margin-top: -7px;
    display: inline-block;
}
.Row-Color-2 {
    width: 100%;
      background-image: -webkit-linear-gradient(270deg,rgba(46,88,162,1.00) 0%,rgba(15,39,82,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(46,88,162,1.00) 0%,rgba(15,39,82,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(46,88,162,1.00) 0%,rgba(15,39,82,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(46,88,162,1.00) 0%,rgba(15,39,82,1.00) 100%);
    color: rgba(255,255,255,1.00);
    padding-bottom: 35px;
    display: inline-block;
    margin-top: -14px;
}
.Row-Color-2 .Box-Middle {
    border-color: rgba(255,255,255,0.46);

}






.Row-Contact {
    background-color: #153266;
    padding-top: 45px;
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 100px;
    color: rgba(159,190,205,1.00);
    background-image: url(Images-Main/Arrow.png);
    background-repeat: no-repeat;
    background-blend-mode: screen;
    background-size: contain;
}
.Row-Contact a {
    display: inline-block;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    background-color: #2e58a2;
    color: #FFFFFF;
    border-radius: 6px;
    text-decoration: none;
    margin-top: 7px;
}
.Row-Contact a:hover {
    background-color: #359981;
    text-decoration: none;
}
.Row-Contact .captcha-field {
    margin-top: 14px;
    margin-bottom: 19px;
}

.Row-Contact form {
    display: block;
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;

}




.BEGIN-NAV-CSS-------------------------------------------{}

.Nav-Row {
    display: inline-block;
    width: 100%;
    padding-bottom: 15px;
    padding-top: 15px;
}

.Nav-Inline-Block {
	display: inline-block;
	width: 100%;
}

/* Navigation styles */

nav {
	display: flex;
	list-style: none;
	justify-content: center;
}


nav menu {
	display: flex;
	flex-wrap: wrap; /* Wrap menu items on mobile */
	align-items: center;
	list-style-type: none;
	list-style-image: none;
	padding-left: 0px;
	margin: 0px;
}

nav li {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin-top: 0;
	margin-bottom: 0;
	position: relative; /* Added for positioning of dropdown-content */
	height: 100%;
}

nav a {
    text-decoration: none;
    color: #153266;
    display: inline-block;
    border-right: 1px solid #D0D4D7;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
}
nav a i {
    color: #2e58a2;
    font-size: 2em;
    margin-bottom: 11px;
}
nav a:hover {
    text-decoration: none;
}
nav a:hover > i {
    color: #359981;
}



.menu-toggle {
    display: none;
    font-family: inherit;
    font-size: inherit;
    color: #FFFFFF;

}

.dropdown-content {
    position: absolute;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    top: 100%; /* Position dropdown below its parent */
    left: 0px;
    background-color: #FFFFFF;
    line-height: normal;
    width: 183px;
    margin: 0px;
    display: none;
    padding: 0px;
}

.dropdown-content a {
    display: block;
    width: 100%;
    box-sizing: border-box; /* Ensure padding is included in width calculation */
    text-align: left;
}

.dropdown-content.show {
	display: block;
}

.dropdown-toggle .close {
	display: none;
}

.dropdown-toggle.active .close {
	display: var(--fa-display, inline-block);
}

.dropdown-toggle.active .open {
	display: none;
}

.dropdown-toggle.active {
    color: #514B4B;

/ / Change color on click (optional)
}
.END-NAV-CSS-----------------------------------------{}

/* Media Queries for Mobile responsiveness */

@media only screen and (max-width:1023px){
    .BEGIN-NAV-CSS---------------------------------- {}
	nav {
    flex-direction: column;
    width: 100%;
    align-items: center; /* Center items horizontally */
    display: inline-block;
    text-align: center;
	}
.Nav-Row {
    background-color: #153266;
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
    display: inline-block;
}


	nav ul {
    text-align: center;
    width: 100%;
    display: inline-block;
	}

	nav li {
    flex-direction: column;
    align-items: flex-start; /* Added for positioning of dropdown-content */
    display: inline-block;
    width: 47%;
    padding-left: 3%;
    padding-right: 3%;
    border: 1px solid #D0D4D7;
    margin-left: 1%;
    margin-right: 1%;
    padding-top: 1em;
    padding-bottom: 1em;
    margin-top: 1em;
    margin-bottom: 1em;
	}


	nav li a {
    color: #153266;
    border-right-style: none;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
		/*text-align: left;*/
	}

	.menu-toggle {
    display: flex;
    justify-content: flex-start;
    gap: 0.5em;
    align-items: center;
    padding: 1em;
    width: 93%;
    border: none;
    background-color: transparent; /* Optional background color */
    cursor: pointer; /* Show hand cursor on hover */
    margin-left: 7%;
	}

	.menu-toggle i {
		font-size: 1.5em; /* Adjust icon size */
	}

	#main-menu {
    display: none; /* Hide menu by default */
    background-color: #FFFFFF;
    width: 100%;
	}

	.menu-toggle .close {
		display: none;
	}

	#main-nav.active .menu-toggle .close {
		display: var(--fa-display, inline-block);
	}

	#main-nav.active .menu-toggle .open {
    display: none;
	}

	#main-nav.active #main-menu {
    flex-direction: column;
    display: inline-block;
	}

	.dropdown-content {
		position: static; /* Reset position */
		width: 100%; /* Set width to 100% */
		margin: 0; /* Reset margin */
		padding: 0; /* Reset padding */
	}

	.dropdown-content.show {
		display: block;
	}
/* Prevent underlining dropdown links on hover/focus */
nav .dropdown-content a, 
    nav .dropdown-content a:active, 
    nav .dropdown-content a:focus {
        text-decoration: none !important;
    }
    .END-NAV-CSS---------------------------{}
}

/* back-to-top styles */
.BEGIN-BACKTOTOP----------------------------{}
.BackToTop {
	position: fixed;
	z-index: 10;
	right: 10px;
	bottom: 10px;
	background-color: #fcf7f7;
	padding: 10px;
	color: white;
	font-family: sans-serif;
	border-radius: 5px;
	opacity: 0;
	visibility: hidden;
	font-size: medium;

	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	gap: 1em;
}

.BackToTop a {
    display: inline-block;
    padding: 10px;
    background-color: #359981;
    border-radius: 5px;
    color: white;
    text-decoration: none;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    font-size: 0.8em;
    transition: color 0.25s, background-color 0.25s;
    line-height: normal;
    height: 50px;
    box-sizing: border-box;
    text-align: center;
}

.BackToTop a:hover {
    color: #ffffff;
    background-color: #2e58a2;
}

.BackToTop #BackToTop {
	position: relative;
	display: inline-block;
	cursor: pointer;
	font-size: 20px;
	width: 50px;
}

.BackToTop #BackToTop i {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.BackToTop #CloseBTT {
	position: absolute;
	left: -10px;
	top: -10px;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
.END-BACKTOTOP--------------------------{}
/* end back-to-top styles */

/* form styles */
.BEGIN-FORM-----------------------------{}
.form {
	display: flex;
	flex-direction: column;
	gap: 1em;
}

.form-row {
	display: flex;
	flex-direction: row;
	gap: 1em;
	flex-wrap: wrap;
}

.form-row .input-field {
	flex: 1;
}

.button {
    padding: 0.75em 1em;
    background-color: #2e58a2;
    color: #E9EDF1;
    font-weight: bold;
    font-size: 1em;
    border: none;
    border-radius: 10px;
    text-decoration: none;
    text-transform: capitalize;
    cursor: pointer;
    transition: color 0.25s, background-color 0.25s;
}

.button:hover {
    background-color: #359981;
    color: #E9EDF1;
}

.input-field {
	display: flex;
	flex-direction: column;
	gap: 0.5em;
	text-align: left;
	min-width: 200px;
}
.field-label {
    margin-top: 14px;
}


.field-label,
.field-input {
	width: 100%;
	font-size: 1em;
}

.field-input {
	padding: 0.5em;
	border: none;

	background-color: rgb(245, 245, 245);
	border-radius: 10px;
}

.field-input[type='date'],
textarea.field-input {
	font-size: 1.15em;
}

.field-input[type='file'] {
	cursor: pointer;
}

.input-field.required .field-label::before {
	content: '*';
	color: red;
}

.field-options {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 0.5em;
}

.field-options.row {
	flex-direction: row;
	flex-wrap: wrap;
}

.field-options .option {
	position: relative;
}

.field-options .option .option-input {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	opacity: 0;
	cursor: pointer;
	margin: 0px;
}

.field-options .option .option-label {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	gap: 0.75em;
	padding: 0.75em;
	background-color: rgb(245, 245, 245);
	border-radius: 10px;
}

.option-input:focus + .option-label {
	outline: black auto 1px;
}

.option-input:checked + .option-label {
	background-color: #ffd602;
	color: black;
}

.option-label::before {
	display: block;
	font-family: 'Font Awesome 5 Pro';
}

.option-input[type='radio'] + .option-label::before {
	content: '\f111';
	font-weight: 300;
}

.option-input[type='radio']:checked + .option-label::before {
	content: '\f058';
	font-weight: 600;
}

.option-input[type='checkbox'] + .option-label::before {
	content: '\f0c8';
	font-weight: 300;
}

.option-input[type='checkbox']:checked + .option-label::before {
	content: '\f14a';
	font-weight: 600;
}

.captcha-field {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	row-gap: 0.5em;
	column-gap: 1em;
}

.captcha-field .input-field {
	flex: 1;
	min-width: 275px;
}

.captcha {
	display: flex;
	flex-direction: row;
	align-items: stretch;
}

.captcha .captcha-image {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.captcha:not([data-captcha-loaded]) {
	opacity: 0;
}

.captcha .captcha-refresh-btn {
	font-size: 1.1em;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.END-FORM----------------------------------------------{}
/* end form styles */

/* hil styles */
.BEGIN-HIL--------------------------------------------{}
.hil-container {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: 1fr auto;
    grid-template-areas: 'sidebar main' 'sidebar pagination';
    width: 100%;
    height: 90vh;
    border: 1px solid #ccc;
    text-align: left;
}

.hil-sidebar {
	grid-area: sidebar;
	display: flex;
	flex-direction: column;
	gap: 1em;

	border-right: 1px solid #ccc;
	background-color: #f5f5f5;
}

.hil-search-form {
	display: grid;
	grid-template-columns: 1fr auto;
	grid-template-rows: auto auto;
	grid-template-areas: 'input button' 'lang lang';
	row-gap: 1em;
	padding: 1em;
}

.hil-search-form .search-input {
	grid-area: input;
	padding: 0.25em 0.5em;
	border: none;

	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.hil-search-form .search-btn {
    grid-area: button;
    background-color: #087299;
    color: #FFFFFF;
    border: none;
    padding: 0.5em 0.75em;
    cursor: pointer;
    transition: background-color 0.25s, color 0.25s;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.hil-search-form .search-btn:hover {
    background-color: #03354F;
    color: #FFFFFF;
}

.hil-search-form .input-radio {
	grid-area: lang;
}

.hil-search-form .input-radio .options {
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.hil-menu {
	display: flex;
	flex-direction: column;
	height: 100%;

	padding: 0px;
	margin: 0px;
}

.hil-menu-link {
	display: flex;
	padding: 1em;

	background-color: transparent;
	color: inherit;

	transition: background-color 0.25s, color 0.25s;
}

.hil-menu-link:hover {
    background-color: #E9EDF1;
    color: black;
}

.hil-main {
	grid-area: main;
	display: flex;
	flex-direction: column;
	row-gap: 2em;

	width: 100%;
	height: 100%;

	padding: 2em 10%;

	overflow-y: auto;
	overflow-x: hidden;
}

.hil-article {
	border: 1px solid #ccc;
	padding: 1em 2em;
}

.hil-pagination {
	grid-area: pagination;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex-wrap: wrap;

	border-top: 1px solid #ccc;
}

.hil-pagination .print-friendly {
	flex: 1;
}

.hil-pagination .print-friendly,
.hil-pagination .info,
.hil-pagination .pages {
	padding: 1em;
}

.hil-pagination .info {
	border-right: 1px solid #ccc;
}

.hil-pagination .pages {
	display: flex;
	gap: 1em;

	margin: 0px;
}
.END-HIL---------------------------------------{}

@media screen and (max-width: 850px) {
	.hil-container {
		display: flex;
		flex-direction: column;
	}

	.hil-menu {
		display: none;
	}
}

@media screen and (max-width: 520px) {
	.hil-pagination .print-friendly {
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		flex: 100%;
	}

	.hil-pagination .info,
	.hil-pagination .pages {
		flex: 1;
	}

	.hil-pagination .info {
		text-align: center;
	}
}
/* end hil styles */

/* scroll to highlight styles */
.BEGIN-SCROLL-TO-HIGHLIGHT--------------------------------------------{}
@keyframes highlight-ani {
	0% {
		background-color: transparent;
	}
	25% {
		background-color: #fff59d;
	}
	75% {
		background-color: #fff59d;
	}
	100% {
		background-color: transparent;
	}
}

.achor-highlight {
	position: relative;
}

.achor-highlight:after {
	content: '';
	width: 100%;
	height: 100%;

	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 9999999999;

	opacity: 0.25;
	pointer-events: none;

	animation-name: highlight-ani;
	animation-duration: 1.5s;
	animation-iteration-count: 1;
}
.END-SCROLL-TO-HIGHLIGHT---------------------------------------{}

@media (max-width:1350px){
.Header-Right {
    width: 90%;
    margin-bottom: 22px;
    margin-top: 22px;
}
.Header-Right-Sub {
    margin-top: 9px;
}

.Logo {
    margin-left: 0px;
    float: none;
}
.Row-BG-Text {
    width: 35%;
    margin-left: 0px;
}
.Box-Middle {
    border-style: solid none;
    padding-top: 35px;
    padding-bottom: 35px;
}
.Box-3 {
    width: 80%;
}
.Box-2 {
    width: 90%;
}
.Box-Left {
    border-right-style: none;
    border-bottom: 1px solid #087299;
    padding-bottom: 35px;
}







}

@media (max-width:850px){
.Header-Right {
    font-size: small;
}
.Header-Right-Sub {
    font-size: small;
}
.Row-BG-Text {
    width: 100%;
    margin-left: 0px;
    padding-bottom: 10%;
}
.EZPost-Article-Sidebar iframe {
    width: 100%;
    height: 1000px;
    border-left: 1px none #087299;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
}




}

@media (max-width:550px){
.Header-Right-Sub {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 16px;
}

}

@media (max-width:428px){
.Card {
    min-height: 0px;
}

}

@media (max-width:1023px){
.Hero {
    margin-top: 0px;
}
.Hero-Text {
    margin-top: -43%;
    width: 90VW;
    margin-left: 3%;
}
.Hero-Text h1 {
    font-size: 5vw;
}
.Hero-Text h2 {
    font-size: 4vw;
}




}
